<h2>5250 Keys</h2>

<ul>
    <li><strong>ATTN</strong> = <strong>CTRL + A</strong></li>
    <li><strong>SYSREQ</strong> = <strong>CTRL + S</strong></li>
    <li><strong>RESET</strong> = <strong>CTRL + R</strong> or <strong>ESC</strong></li>
</ul>
